.module_register td.left_block_papa {
    display: none;
}

.module_register  #outer_wrapper #inner_wrapper #all_content #page_content {
    background-color: hsl(0, 0%, 100%);
    border: 1px solid hsl(0, 0%, 87%);
    border-radius: 6px;
    margin-bottom: 27px;
    margin-left: 0;
    margin-top: 26px;
    width: 960px;
    padding: 20px;
}

body.module_register.dir_rtl .form_action input.register_user_button.fbl {
    background-color:#0081C6;
    height: 34px !important;
    color: #fff !important;
    line-height: 25px;
    border-radius: 3px;
    border: 1px solid hsl(201, 100%, 32%);
    background-image: none !important;
    font-size: 17px;
}


body.module_register.dir_rtl .field_id_agree_to_terms_container {
    position: relative;
    top:21px;
}

body.module_register #register_agree_temrs_wrap {

   display: none;
}